uuid: 34eea809-ab1f-487a-a5aa-1fc8d697bed7
langcode: ar
status: true
dependencies:
  config:
    - field.field.paragraph.bp_modal.bp_background
    - field.field.paragraph.bp_modal.bp_modal_body
    - field.field.paragraph.bp_modal.bp_modal_button_text
    - field.field.paragraph.bp_modal.bp_modal_footer
    - field.field.paragraph.bp_modal.bp_modal_title
    - field.field.paragraph.bp_modal.bp_width
    - paragraphs.paragraphs_type.bp_modal
  module:
    - paragraphs
_core:
  default_config_hash: SraL8fGETGo7xi0UBg9nW1reoceCdCZdFp7-2TxenwU
id: paragraph.bp_modal.default
targetEntityType: paragraph
bundle: bp_modal
mode: default
content:
  bp_background:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  bp_modal_body:
    type: entity_reference_paragraphs
    weight: 4
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      add_mode: dropdown
      form_display_mode: default
    third_party_settings: {  }
  bp_modal_button_text:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bp_modal_footer:
    type: entity_reference_paragraphs
    weight: 5
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      add_mode: dropdown
      form_display_mode: default
    third_party_settings: {  }
  bp_modal_title:
    type: string_textfield
    weight: 3
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bp_width:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
